
/************* 产品库 **************/
#product .productTopBar{padding: 20px 0; font-size: 0;}
#product .productTopBar .breadNav{padding: 0; display: inline-block; zoom: 1; *display: inline; line-height: 24px; vertical-align:top}
#product .productTopBar .productTopLi{position: relative; padding-left: 25px; display: inline-block; zoom: 1; *display: inline; vertical-align:top}
#product .productTopBar .crumbDropSelect{display: none;}
#product .productTopBar .crumbDropBrand{display: none;}
#product .productTopBar .productTopLi:after{content: ">"; position: absolute; top:0; left:0; display: block; width:25px; height: 20px; line-height: 20px; text-align: center; font-size: 14px; color: #666666;}
#product .productSearchBox{position: relative; width: 135px; height: 18px; border: 1px solid #c1c1c1; line-height: 18px; padding: 2px 22px 2px 5px; vertical-align:top;}
#product .productSearchBox .productSearchBtn{position: absolute; right:5px; top:5px; display: block; width: 12px; height: 12px; background: url(../images/spirit.png) no-repeat; background-position: -134px -161px; border: none; outline: none; font-size: 14px;}
#product .productSearchBox .productSearchInput{display: block; width: 100%; height: 100%; border: none; outline: none; font-size: 14px; color: #262626;}
#product .productTopBar .crumbDrop{position: relative; border-radius: 2px; line-height: 22px; font-size: 14px;  color: #262626; border: 1px dotted #808080; padding: 0 26px 0 8px; cursor: pointer;}
#product .productTopBar .crumbDrop a.crumbDropA{color: #262626;}
#product .productTopBar .crumbDrop .crumbArrow{position: absolute; top:8px; right:8px; display: block; width: 10px; height: 6px; background: url(../images/spirit.png) no-repeat; background-position: -128px -174px;}
#product .productTopBar .crumbDrop:hover{color: #e22c29; border: 1px dotted #e22c29;}
#product .productTopBar .crumbDrop:hover a{color: #e22c29; }
#product .productTopBar .crumbDrop:hover .crumbArrow{background-position: -128px -183px;}
#product .productTopBar .crumbDrop .crumbDropBd{position: absolute; top: 30px; left: 0; z-index: 10; padding: 5px 0; overflow: hidden; background-color: rgba(0,0,0,.8); background: #000\9; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#cc000000, endcolorstr=#cc000000); border: 1px solid #dbdbdb; border-radius: 3px; font-size: 14px; color: #ffffff; display: none;}
#product .productTopBar .crumbDrop .crumbDropBd a{color: #ffffff; line-height: 26px; padding: 0 20px; width:70px; display: block;}
#product .productTopBar .crumbDrop .crumbDropBd a:hover{color: #ffe0df; text-decoration: underline;}
#product .productTopBar .crumbDrop .crumbDropBd .on a,#product .crumbDrop .crumbDropBd .on a:hover{color: #aba9a9; text-decoration: none;}
#product .productTopBar .crumbDrop b{position: absolute; left:0; bottom:-10px; display: block; width:100%; height: 10px; filter:alpha(opacity=0); /* IE */ -moz-opacity:0; /* Moz + FF */ opacity: 0; /* 支持CSS3的浏览器（FF 1.5也支持）*/ }
#product .productTopBar .crumbAttr{position: relative; border-radius: 2px; line-height: 22px; font-size: 14px; color: #262626; border: 1px dotted #e22c29; padding: 0 23px 0 8px; cursor: pointer; color:#e22c29;}
#product .productTopBar .crumbAttr:hover{border: 1px solid #e22c29;}
#product .productTopBar .crumbAttr a{color: #e22c29;}
#product .productTopBar .crumbAttr i.crumbDelete{position: absolute; top:7px; right:8px; display: block; width: 7px; height: 7px; background: url(../images/spirit.png) no-repeat; background-position: -140px -174px;}
#product .productTopBar .crumbTitle{font-size: 14px; color: #666666; line-height: 24px;}
#product .productTopBar .crumbTitle span{font-weight: bold; padding: 0 3px;}
#product .attrs{border:1px solid #dfdfdf; margin-bottom: 20px;}
#product .attrs .attrBox{position: relative; padding-left: 120px; background: #f7f7f7;}
#product .attrs .attrBox ul{background: #ffffff; padding: 10px 0 10px 15px;}
#product .attrs .attrBox li{position: relative; float: left; width:128px; padding: 0 20px 0 5px; margin:4px 0 4px 5px; border: 1px solid #ffffff; max-height: 22px; overflow: hidden;}
#product .attrs .attrBox li a{font-size: 14px; line-height: 22px; color:#262626;}
#product .attrs .attrBox li a:hover{color: #e22c29;}
#product .attrs .attrBox .attrKey{position: absolute; top:0; left:0; font-size: 14px; line-height: 30px; color: #262626; padding: 10px 14px;}
#product .attrs .propAttrs .attrKey{padding-left: 26px;}
#product .attrs .propAttrs .attrKey:after{content: ''; position: absolute; top:20px; left:14px; display: block; width: 5px; height: 9px; background: url(../images/spirit.png) no-repeat; background-position: -146px -183px;}
#product .attrs .attrBox .attrBoxRight{position: absolute; top:10px; right:10px; z-index: 1; background: #ffffff;}
#product .attrs .attrBox .moreBtn{position: relative; float: right; font-size: 14px; line-height: 30px; color: #262626; cursor: pointer; padding-right: 15px; margin-left: 10px;}
#product .attrs .attrBox .moreBtn:after{content: ''; position: absolute; top: 11px; right: 0; display: block; width: 10px; height: 6px; background: url(../images/spirit.png) no-repeat; background-position: -128px -174px;}
#product .attrs .propAttrs .moreBtn{display: none;}
#product .attrs .attrBox .moreBtn.on:after{background-position: -128px -183px;}
#product .attrs .attrBox .moreBtn:hover{color: #e22c29;}
#product .attrs .attrBox .moreBtn:hover:after{background-position: -142px -38px;}
#product .attrs .attrBox .moreBtn.on:hover:after{background-position: -142px -47px;}
#product .attrs .brandAttr{border-bottom: 1px dotted #cecece;}
#product .attrs .brandAttr.on{border:1px solid #dfdfdf; border-bottom: 2px solid #dfdfdf;}
#product .attrs .brandAttr .moreSelect{position: relative; float: right; margin-top: 4px; font-size: 14px; line-height: 22px; color: #262626; background: #f0f0f0; padding: 0 10px 0 22px; cursor: pointer;}
#product .attrs .brandAttr .moreSelect:after{content: ''; position: absolute; top: 6px; left: 7px; display: block; width: 10px; height: 10px; background: url(../images/spirit.png) no-repeat; background-position: -142px -55px;}
#product .attrs .brandAttr .moreSelect:hover{color: #e22c29;}
#product .attrs .attrBox .moreSelect:hover:after{background-position: -142px -66px;}
#product .attrs .brandAttr ul{height: 160px; overflow: hidden;}
#product .attrs .brandAttrSearch{background: #ffffff; padding-top: 15px; padding-left: 20px; display: none;}
#product .attrs .brandAttr .productSearchBox{background: #ffffff; padding: 2px 5px 2px 22px;}
#product .attrs .brandAttr .productSearchBox .productSearchBtn { position: absolute; left: 5px; top: 5px;}
#product .attrs .brandAttr .mCSB_inside > .mCSB_container{margin-right: 45px;}
#product .attrs .brandAttr .mCSB_scrollTools { position: absolute; width: 15px; margin-right: 30px; height: auto; left: auto; top: 0; right: 0; bottom: 0;}
#product .attrs .brandAttr .mCSB_scrollTools .mCSB_draggerRail{width: 100%; overflow: hidden; background: #f9f9f9;}
#product .attrs .brandAttr .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width: 8px; background: #b4b4b4; height: 28px;}
#product .attrs .brandAttr .mCSB_scrollTools{opacity: 1;}
#product .attrs .brandAttr .brandAttrBtn{background: #ffffff; padding-top: 5px; padding-bottom: 15px; text-align: center; font-size: 0; padding-right: 45px; display: none;}
#product .attrs .brandAttr .brandAttrBtn span{font-size: 12px; color: #262626; line-height: 20px; height: 20px; padding: 0 11px; border: 1px solid #dfdfdf; background: #efefef; border-radius: 3px; display: inline-block; zoom: 1; *display: inline; cursor: pointer; margin:0 7px;}
#product .attrs .brandAttr .brandAttrBtn span.sureBtn{background: #e22c29; border-color: #cd2522; color: #ffffff;}
#product .attrs .brandAttr .brandAttrBtn span.sureBtn:hover{background: #cd2522;}
#product .attrs .brandAttr .brandAttrBtn span.cancelBtn:hover{background: #dfdfdf;}
#product .attrs .brandAttr li.on{border:1px solid #dfdfdf;}
#product .attrs .brandAttr li.on:after{content: ""; display: block; width:13px; height: 13px; background: url(../images/spirit.png) no-repeat; background-position: -112px -456px; position: absolute; top:4px; right: 4px;}
#product .attrs .brandAttr li.on:hover{border-color: #e22c29;}
#product .attrs .brandAttr li.on:hover:after{background-position: -125px -456px;}
#product .filter{height:32px; background: #f7f7f7; padding: 0 10px; margin-bottom: 10px;}
#product .filter .fl{font-size: 0; height: 22px; line-height: 22px; border:1px solid #dfdfdf; border-right: none; margin: 4px 0;}
#product .filter .fl .fSort{position: relative; font-size: 12px; color: #666666; padding-left: 8px; padding-right: 20px; border-right: 1px solid #dfdfdf; display: inline-block; zoom: 1; *display: inline; background: #ffffff;}
#product .filter .fl .fSort:after{content: ''; display: block; width:7px; height: 8px; background: url(../images/spirit.png) no-repeat; background-position: -120px -476px; position: absolute; top:7px; right:7px;}
#product .filter .fl .fSort.on,#product .filter .fl .fSort:hover{color: #e22c29;}
#product .filter .fl .fSort.on:after,#product .filter .fl .fSort:hover:after{background-position: -120px -484px;}
#product .filter .fr {font-size: 0; padding: 6px 0;} 
#product .filter .fr b{font-size: 12px; color: #666666; line-height: 20px; display: inline-block; zoom: 1; *display: inline; vertical-align: top; font-weight: normal; padding-right: 3px;}
#product .filter .fr a{position: relative; font-size: 12px; height: 18px; line-height: 18px; width: 18px; border:1px solid #dfdfdf; margin:0 2px; display: inline-block; zoom: 1; *display: inline; background: #ffffff; vertical-align: top;}
#product .filter .fr a:after{content: ''; display: block; width: 6px; height: 10px; position: absolute; top:4px; left:6px; background: url(../images/spirit.png) no-repeat;}
#product .filter .fr a.pagePre:after{background-position: -128px -476px;}
#product .filter .fr a.pageNext:after{background-position: -135px -476px;}
#product .filter .fr a.pagePre:hover:after{background-position: -128px -487px;}
#product .filter .fr a.pageNext:hover:after{background-position: -135px -487px;}
#product .productList {width: 1220px; margin-left: -10px;}
#product .productList li{float: left; width:220px; height: 316px; border: 2px solid #ffffff; border-radius: 8px; overflow: hidden; margin:0 10px; margin-bottom: 16px;}
#product .productList li a{position: relative; display: block; height: 218px; height: 314px; border: 1px solid #f2f2f2; border-radius: 8px;}
#product .productList li:hover{border-color: #e22c29;}
#product .productList li:hover a{border-color: #ffffff;}
#product .productList li .productImg{display: block; height: 220px; width: 218px; text-align: center; line-height: 220px;}
#product .productList li .productImg span{height: 220px; width: 218px; overflow: hidden; display: table-cell; vertical-align: middle; } 
#product .productList li .productImg span img{margin: 0 auto; max-width: 178px; max-height: 180px; vertical-align: middle; border: none; transition: all .5s;}
#product .productList li:hover .productImg span img{transform: scale(1.1);}
#product .productList li .productName{font-size: 14px; color: #262626; line-height: 22px; margin:0 18px; margin-bottom: 5px; max-height:44px;}
#product .productList li .companyName{font-size: 12px; color: #666666; line-height: 22px; margin:0 18px; text-decoration: underline; max-height: 22px;}
#product .productList li .cpIcon{position: absolute; top:-1px; left:-1px; height: 20px; line-height: 20px; text-align: center; font-size: 12px; color: #ffffff; padding: 0 6px; border-bottom-right-radius: 10px; background: #cda682; font-style: normal;}
#product .productList li .productName:hover{color: #e22c29;}
#product .productList li .companyName:hover{color: #e22c29;}
#product .pageNav{padding-top: 24px; padding-bottom: 70px;}
/************* /产品库 **************/

/************* 产品库详情 **************/
.productDetail .breadNav{padding: 20px 0;}
#asMain .productDetailCon .smallArticleList li .articleListLeft{border:1px solid #f2f2f2; width:128px; height: 80px; line-height: 80px; text-align: center;}
#asMain .productDetailCon .smallArticleList li .articleListLeft a{width:128px; height: 80px; overflow: hidden; display: table-cell; vertical-align: middle; background: #ffffff;}
#asMain .productDetailCon .smallArticleList li .articleListLeft a img{display: block; margin: 0 auto; max-height: 60px; max-width: 108px;}
#asMain .productDetailCon .smallArticleList li .articleListRight a p{max-height: 48px; margin-bottom: 0;}
#asMain .productDetailCon .smallArticleList li .articleListRight a p.ellipsis1{max-height: 24px;}
.productDetail .productDetailWrap{border-right: 1px solid #f2f2f2; margin-bottom: 40px;}
.productDetail .productGallery{width: 360px; height: 440px;}
.productDetail .fontIntro{width: 440px; height: 440px; padding-right: 30px;}
.productDetail .fontIntro h1{font-size: 20px; line-height: 28px; color: #262626; margin-bottom: 5px; max-height: 56px; overflow: hidden;}
.productDetail .fontIntro .colorRed{font-size: 16px; margin-bottom: 15px; line-height: 24px; max-height: 24px; overflow: hidden;}
.productDetail .fontIntroUl li{position: relative; padding-left: 70px;}
.productDetail .fontIntroUl li p{font-size: 14px; line-height: 30px; color: #262626; max-height: 30px; overflow: hidden;}
.productDetail .fontIntroUl li p.ellipsis5{max-height: 150px; overflow: hidden;}
.productDetail .fontIntroUl li .left{position: absolute; top:0; left:0; font-size: 14px; line-height: 30px; color: #666666; width:60px; max-height: 30px; overflow: hidden;}
.starBox{font-size: 0; line-height: 30px;}
.starBox i{width:16px; height: 15px; display: inline-block; zoom: 1; *display: inline; vertical-align: top; background: url(../images/spirit.png) no-repeat; background-position: -84px -618px; margin-right: 4px; margin-top: 7px; margin-bottom: 8px;}
.starBox i.on{background-position: -84px -600px;}
.starBox span{font-size: 14px; line-height: 29px; color: #e22c29; display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-left: 5px;}
.productDetail .fontIntroUl li .flowBar{font-size: 0;}
.productDetail .fontIntroUl li .flowBar span{margin-right: 10px; font-size: 14px; color: #262626; line-height: 26px; overflow: hidden; height: 26px; display: inline-block; zoom: 1; *display: inline; vertical-align: top; background: #f7f7f7; border-radius: 3px; padding: 0 8px; margin-top: 2px; margin-bottom: 8px;}
.productDetail .fontIntroUl li .flowBar i{position: relative; display: inline-block; zoom: 1; *display: inline; vertical-align: top; width: 6px; height: 10px; padding: 10px; cursor: pointer;}
.productDetail .fontIntroUl li .flowBar i:after{content: ''; position: absolute; top:10px; left:10px; display: block; width: 6px; height: 10px; background: url(../images/spirit.png) no-repeat; background-position: -135px -476px;}
.productDetail .productIntro{padding-bottom: 100px;}
.productDetail .productIntro .productIntroTable{border:1px solid #dfdfdf; margin-bottom: 20px;}
.productDetail .productIntro .productIntroTable li{float: left; position: relative; height: 50px; line-height: 50px; text-align: center; padding: 0 27px; font-size: 16px; color: #262626; border-right: 1px solid #dfdfdf; cursor: pointer;}
.productDetail .productIntro .productIntroTable li:hover,.productDetail .productIntro .productIntroTable li.on{color: #e22c29;}
.productDetail .productIntro .productIntroTable li.on:after{content: ''; display: block; width: 100%; height: 2px; background: #e22c29; position: absolute; top:-1px; left:0;}
.productDetail .productIntro .productIntroBody{display: none;}
.productDetail .productIntro .productIntroBody.on{display: block;}
.productDetail .productIntro .productIntroBody .introTitle{font-size: 16px; color:262626; line-height: 26px; font-weight: bold; padding-bottom: 3px;}
.productDetail .productIntro .productIntroBody p{font-size: 14px; color: #262626; line-height: 26px; padding-bottom: 30px;}
.productDetail .productIntro .productIntroBody img{display: block; margin: 0 auto; max-width: 860px;}

/*星级评分*/
.scoreBox {padding-top: 20px;}
.scoreBox .scoreTitle{font-size: 16px; font-weight: bold; color: #262626; line-height: 26px; padding-bottom: 20px;}
#star > div{display: inline-block; zoom: 1; *display: inline; width:350px;}
#star span.starTip{font-size: 14px; line-height: 30px; color: #262626; width: 70px; display: inline-block;}
#star span.starTip .colorRed{padding-right: 5px;}
#star .starBox i { width: 20px; height: 19px; background-position: -104px -621px; margin-right: 9px; margin-top: 5px; margin-bottom: 5px; cursor: pointer;}
#star .starBox i.on{background-position: -104px -600px;}
#star .starBox span{color: #262626; }
.scoreBox .redBtn{width:210px; cursor: pointer; height: 40px; line-height: 40px; margin-top: 30px;}


/*放大镜*/
.imagezoom{position: relative; width:360px;}
.imagezoom .imagezoomBooth{border:1px solid #f2f2f2; position:relative;z-index:1; overflow: hidden;}
.imagezoom .imagezoomBooth:after{content: ''; display: block; position: absolute; bottom: 10px; right: 10px; display: block; width: 16px; height: 16px; background: url(../images/spirit.png) no-repeat; background-position: -48px -17px; z-index: 2;}
.imagezoom .imagezoomBooth, .imagezoomBooth a{height:358px;width:358px; *font-size:271px; overflow: hidden;}
.imagezoom .imagezoomBooth, .imagezoomBooth img{max-height:358px; max-width:358px;}
.imagezoom .tbPic a{display:table-cell; text-align:center; vertical-align:middle; overflow: hidden;}
.imagezoom .tbPic a img{vertical-align:middle;}
.imagezoom .tbPic a{*display:block; *font-family:Arial; *line-height:1;}
.imagezoom .swiper-container{margin:20px 0 0 -15px; overflow:hidden; width:375px; height:60px;}
#thumblist li{padding: 0 0 0 15px;}
#thumblist li .tbPic{background: #dfdfdf; height:58px; width:58px; overflow:hidden; padding:1px;}
#thumblist .tbPic a{*font-size:35px;}
#thumblist .tbPic, #thumblist .tbPic a{height:58px; width:58px; overflow: hidden;}
#thumblist .tbPic, #thumblist .tbPic img{max-height:58px; max-width:58px;}
#thumblist .tbselected .tbPic{background:#000000; height:56px; width:56px; padding:2px; overflow: hidden;}
#thumblist .tbselected .tbPic a{height:56px; width:56px; overflow: hidden;}
#thumblist .tbselected .tbPic img{max-height:56px; max-width:56px;}
.zoomDiv{z-index:999; position:absolute; top:0px; left:0px; background:#ffffff; border:1px solid #f2f2f2; display:none;text-align:center;overflow:hidden;}
.zoomMask{position:absolute; background:url(../images/mask.png) repeat scroll 0 0 transparent; cursor:move; z-index:1;}

/************* /产品库详情 **************/

/************* 测评验证评分说明弹出框 **************/
#productDetailBlock { display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index: 19; -moz-opacity: 0.4; opacity: .40; filter: alpha(opacity=40);}
#productDetailCP { display: none; position: fixed; top: 50%; left: 50%; margin-left: -360px; margin-top: -250px; width: 690px; height: 470px; padding: 0 8px 30px 20px; border-radius: 5px; background: #ffffff; z-index: 20;}
#productDetailCP .close { position: absolute; top: 15px; right: 15px; display: block; width: 12px; height: 12px; background: url(../images/spirit.png) no-repeat -120px -146px; cursor: pointer; transition: all .2s;}
#productDetailCP .close:hover {transform: rotate(180deg);}
#productDetailCP .cpTitle{font-size: 18px; color: #27282d; padding-top: 20px; padding-bottom: 25px; text-align: center; font-weight: bold;}
#productDetailCP .cpMain{height: 400px; overflow: hidden;}
#productDetailCP tr th{background: #E22C29; font-size: 14px; line-height: 22px; color: #FFFFFF; padding: 5px 20px;}
#productDetailCP tr td{font-size: 14px; line-height: 22px; color: #262626; padding: 5px 20px 5px;}
#productDetailCP tr td:nth-child(1),#productDetailCP tr th:nth-child(1){border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#productDetailCP tr td:nth-child(3),#productDetailCP tr th:nth-child(3){border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
#productDetailCP tr:nth-child(2n+1) td{background: #F7F7F7;}
#productDetailCP .summary{margin-top: 16px; padding: 15px 20px; font-size: 14px; color: #262626; line-height: 22px; background: #f5f5f5; border-radius: 5px; overflow: hidden;}
#productDetailCP .cpMain .mCSB_inside .mCSB_container {margin-right: 12px;}
#productDetailCP .cpMain .mCSB_scrollTools{width:12px;}
#productDetailCP .cpMain .mCSB_scrollTools .mCSB_draggerRail {width:4px; background: #F7F7F7;}
#productDetailCP .cpMain .mCSB_scrollTools .mCSB_draggerContainer{position: absolute; top: 0; left:auto; bottom: 0; right: 0; height: auto;}
#productDetailCP .cpMain .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { position: absolute; right: 0; top: 0; width: 4px; background: #b4b4b4;}
#productDetailCP .starBox i{width: 12px; height: 12px; background-position: -127px -621px; margin-top: 5px; margin-bottom: 5px; margin-right: 6px;}
#productDetailCP .starBox i.on{background-position: -127px -600px;}

/************* /测评验证评分说明弹出框 **************/






















